GET api/v2.0/Events/CommunityEventAttendance?communityId={communityId}&numberOfMeetings={numberOfMeetings}
Returns a list of contacts that participated in the last x community events. The event has to be in the 'done state' to count as a recent meeting.
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| communityId |
Id of the community we want event information from. |
globally unique identifier |
Required |
| numberOfMeetings |
Number of the most resent meetings we want attendance info from. |
integer |
Required |
Body Parameters
None.
Response Information
Resource Description
List of participants
Collection of globally unique identifierResponse Formats
application/json, text/json
Sample:
[ "3fee0a50-d75e-418c-9001-a2334398cb8b", "6f90f35f-3923-41d5-adfc-070e7cbf73fb" ]
application/xml, text/xml
Sample:
<ArrayOfguid xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.microsoft.com/2003/10/Serialization/Arrays"> <guid>3fee0a50-d75e-418c-9001-a2334398cb8b</guid> <guid>6f90f35f-3923-41d5-adfc-070e7cbf73fb</guid> </ArrayOfguid>